Subject: REQUEST FOR URGENT BUSINESS RELATIONSHIP

From: 234177309543 234177309543 <[email-masked]>
Date: Sat, 25 Oct 2003 09:44:34 -0700

STRICTLY CONFIDENTIAL

ATTN:sir

REQUEST  FOR URGENT BUSINESS RELATIONSHIP

Attn: Sir,

Compliment of the season and business longevity these
I humbly wish you. it&#8217;s my pleasure to communicate to
you through this medium for a business proposal for
our mutual benefit  and by the Grace of God, I hope
this proposal will be welcomed to you.
We got your esteem particulars from the Nigeria
Association of Chambers of Commerce, Industries, Mines
and Agricultures highlighting your company&#8217;s profile.
 
By virtue of my office position as the Chairman of
Contract Award Committee (C.A.C) Nigeria National
Petroleum Corporation Head Quarters Lagos, Nigeria, 
have in my position with my colleagues every necessary
 instrument to project you as the bonafide
sub-contractor entitled to magnitude amount of 
$21.200,000.00 (twenty One million two hundred thousand
United States Dollars)  with Central Bank of Nigeria
offshore payment centre in EUROPE. However, this money
originated from an over-invoiced amount on the
contract which the committee awarded since the year
1995. 

This contract has also been executed,
commissioned during the past military regime and the
original contractor has been paid it&#8217;s contract value,
leaving the over-inflated amount of $41.2m which still
lies in the C.B.N offshore security safe deposit
payment centre in EUROPE approved and awaiting collection.
We are making this conscious effort to get  the fund
release to a reliable, honest and trustworthy
expatriate lie us who are straightforward and willing 
to allow such magnitude amount  into somebody account
on trust in case of any eventuality.

Reason being that as civil servant we are not
permitted by law to operate foreign account, for this
reason there was a consensus agreement between us 
to involve and expatriate who will assist us toprovide
a Bank account and will be ready to present  as the 
sub-contractor to theoriginal contractor 
and the amount of ($21.2m) will be remitted to
hisaccount.

Therefore, to enable the immediate transfer of the
fund to you as the sub-contractor as indicated, you
will apply first to the NNPC Group Managing 
Director Chief Jackson Obaseke for clarification and
approval as the sub-contractor, who will then forward
your approval forms to the Central Bank of Nigeria
foreign remittance department finally to the security
safe deposit in EUROPE where the money will release to you.

It is worthy to inform you that this business is 100%
risk free because every answers to the information
that will be requested from the NNPC Group Managing
Director for his assurance that you are the true
bonafide sub-contractor entitled to the contract sum
will be given to you as the business progresses,provided you comply with us.

Then if this arrangement is accepted to you, you are
entitle to 25% of the total money after the business
65% for us here while 5% for any contingencies. We can
assist to register you as one of NNPC Crude Oil 
Merchandise or contractor if willing.
For the immediate commence of the business we
requestyou to furnish us with the following:

(1) Your Residence Address
(2) Company&#8217;s full Address
(3) Your private phone & fax number for effective communication needed.

P.S so I can be sure that you received this proposal,
would you be so kind as to reply? My thanks in advance
and I look forward to hear from you soonest through my alternative e mail 
address:[email-masked] .

Thanks.

Yours faithfully,
Alhaji Ahmed Saraki

NOTE: This transaction is based on trust since the
money is going to be paid into your account. Let the
business be kept private and be treated with all 
measures of sincerity and confidentiality.

____________________________________________________________
Charle con sus amigos online usando CHAT 123 http://www.123.com/sp/chat/section.php?id_section=329